UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 13964

4.2i インストール - FPGA Express の最終バージョンについて

説明

キーワード : install, installation, FPGA Express, final, release, インストール, 最終, リリース

重要度 : 標準

概要 :
FPGA Express の最終リリースのバージョンは 3.7 です。 これはどういう意味ですか。これ以降はどうなりますか。

ソリューション

FPGA Express は Synopsys 社の製品で、ソフトウェア ソリューションの合成ツールの 1 つとしてザイリンクスから提供してきました。 Synopsys 社が、FPGA Express 製品のすべての OEM 契約を打ち切ることに決定したため、 2002 年 5 月 31 日以降、ザイリンクスから FPGA Express を提供することはできなくなりました。ザイリンクスでは、ISE Foundation および ISE BaseX コンフィギュレーションに XST を含めることで、今後も高品質の FPGA 合成を提供していきます。 Synopsys 社ではスタンドアロンの FPGA Compiler II を提供しており、ザイリンクスの FPGA および CPLD がサポートされます。

メモ : 次の情報は、英語版の 4.2i に関するものです。日本語版の 4.2i には、FPGA Express 3.7 が含まれています。

FPGA Express および Foundation シリーズ 4.2i
Foundation 用の FPGA Express 最終バージョン 3.6.1 は、4.2i Foundation シリーズのデザイン環境 CD に含まれています。 FPGA Express 3.6.1 では、多数のバグが修正されています。 ソフトウェア コンフィギュレーションに FPGA Express が含まれている場合、4.2i Foundation のインストールの一環として FPGA Express 3.6.1 インストーラが起動してインストールされます。

FPGA Express および ISE 4.2i
製品パッケージに FPGA Express 3.6.1 の CD が同梱されています。 FPGA Express 3.6.1 の CD は ISE 4.2i で使用でき、Virtex-II Pro、Spartan-IIE、CoolRunner-II などの新しいデバイス ファミリがサポートされています。 FPGA Express 3.6.1 で最新デバイス サポートを最適に利用するには、ISE 4.2i のインストール後に FPGA Express を CD からインストールする必要があります。

Foundation シリーズ 4.2i および ISE 4.2i の併用
FPGA Express 3.6.1 は、Foundation シリーズ 4.2i のインストーラにより Foundation シリーズのデザイン環境 CD から $XILINX\express_361 にインストールされます。Foundation シリーズ 4.2i では、$XILINX\express_361 ディレクトリから FPGA Express が使用されます。 ISE 4.2i インストーラの場合、FPGA Express 3.6.1 は異なる CD から $XILINX\express へインストールされます。 このため、ISE 4.2i では FPGA Express は $XILINX\express ディレクトリから使用されます。

ISE ユーザーの FPGA Express 3.7 の利用について
ISE をご利用のお客様には、2002 年 5 月に最終リリースの FPGA Express 3.7 が送付されます。FPGA Express 3.7 では、プログラマブル システムの最新および最速プラットフォーム Virtex-II Pro が包括的にサポートされます。 FPGA Express 3.7 は ISE 4.2i のみで使用できます。 Foundation シリーズおよび ISE の適正な環境変数が自動的に設定されるため、FPGA Express 3.7 は最後にインストールする必要があります。

FPGA Express 3.7 のインストール後に ISE 4.2i のインストール プログラムで Virtex-II Pro をデバイスに追加した場合、エラー発生を防ぐために FPGA Express の CD を使用してバージョン 3.7 をインストールし直す必要があります。

FPGA Express の継続サポート
ザイリンクスでは、今後もテクニカル サポートを提供いたします。 Foundation シリーズをご利用のお客様は、Foundation シリーズ 4.2i までのバージョンでサポートされるデバイス ファミリに FPGA Express を使用できます。 ISE をご利用のお客様は、ISE 4.2i までのバージョンでサポートされるデバイス ファミリに FPGA Express を使用できます。 それ以降のザイリンクス デバイスは FPGA Express ではサポートされません。 新しいデバイスを使用したデザインを合成するには、ISE に含まれている XST を使用してください。 または、EDA パートナ (Mentor Graphics、Synplicity、Synopsys) の合成ツールも使用できます。 EDA パートナのツールは、ザイリンクスのデバイスをサポートしています。

ISE における XST について
XST では、次のデバイスに対して、VHDL または Verilog-HDL の合成および最適化がサポートされます。
- Virtex、Virtex-E、Virtex-II、Virtex-II Pro
- Spartan-II、Spartan-IIE
- XC9500、XC9500XL、XC9500XV
- CoolRunner、CoolRunner-II
- 今後リリースされるザイリンクス デバイス

XST では、XC3000、XC4000、および Spartan/-XL シリーズ デバイスの合成はサポートされません。
AR# 13964
日付 11/05/2003
ステータス アーカイブ
種類 一般
このページをブックマークに追加